[Unit]
Description=Fabulatech USB for Remote Desktop Workstation
After=local-fs.target network.target
 
[Install]
WantedBy=multi-user.target
 
[Service]
Type=simple
Restart=on-failure
RestartSec=10
ExecStart=/opt/ftusbrdp/sbin/ftusbrdpd
